:root {
  --background: #1d1d1d;
  --gray-300: #ababab;
  --white: white;
  --gray-50: #f9fafb;
  --gray-200: #eee;
  --gray-800: #313131;
  --gray-700: #505050;
  --gray-20: white;
  --gray-250: #c2c2c2;
  --gray-100: #f2f4f7;
  --gray-850: #242424;
  --gray-500: #858585;
  --gray-400: #b4b4b4;
  --green-50: #ecfdf3;
  --green-700: #027a48;
  --gray-900: #171717;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--background);
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 1.6;
}

h1 {
  text-align: left;
  letter-spacing: -.02em;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 600;
  line-height: 44px;
}

h2 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 56px;
  font-weight: 600;
  line-height: 1.04;
}

h4 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.1;
}

p {
  color: var(--gray-300);
  margin-bottom: 10px;
}

.page-wrapper {
  width: 100%;
  font-size: 1em;
  position: relative;
}

.container {
  width: 90%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.container.hero {
  justify-content: center;
  display: flex;
}

.global-styles {
  position: fixed;
  inset: 0% 0% auto;
}

.spline-bike-element {
  z-index: -1;
  width: 100%;
  height: 100vh;
  position: absolute;
}

.global-styles-embed {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section.is-feature {
  z-index: 1;
  align-items: center;
  height: 70vh;
  display: flex;
}

.section.is-feature.padding-bottom-40 {
  margin-bottom: 16rem;
}

.section.hero {
  z-index: 1;
  height: 100vh;
  display: flex;
}

.section.specifications {
  background-color: var(--background);
  background-image: linear-gradient(#141414, #0000 10%);
}

.feature-content {
  grid-column-gap: .8em;
  grid-row-gap: .8em;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 50%;
  display: flex;
  position: relative;
}

.feature-content.right {
  margin-left: auto;
}

.navbar-menu-button {
  padding: 0;
}

.button {
  grid-column-gap: .5rem;
  border: 1px solid var(--gray-50);
  background-color: var(--gray-50);
  color: var(--background);
  text-align: center;
  white-space: nowrap;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: .625rem 1.125rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  box-shadow: 0 1px 2px #1018280d;
}

.button:hover {
  background-color: #bebebe;
  border-color: #bebebe;
}

.button:focus {
  background-color: #7f56d9;
  box-shadow: 0 1px 2px #1018280d, 0 0 0 4px #f4ebff;
}

.navbar-button-wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  display: flex;
}

.navbar-menu-right {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.navbar-link {
  color: var(--gray-200);
  align-items: center;
  padding: .75rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  transition: all .3s;
}

.navbar-link:hover {
  color: #a7a7a7;
}

.navbar-link.w--current {
  color: #000;
}

.navbar-menu {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: 1.5rem;
  display: flex;
  position: static;
}

.logo-image {
  flex: none;
  width: auto;
  height: 100%;
  display: none;
}

.logo-logotype {
  flex: none;
  width: auto;
  height: 100%;
}

.logo-component {
  flex-wrap: nowrap;
  width: auto;
  height: 2rem;
  display: flex;
}

.navbar-logo-link {
  padding-left: 0;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 80rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-component {
  background-color: var(--background);
  border-bottom: 1px solid #2b2b2b;
  align-items: center;
  min-height: 5rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.h0 {
  z-index: 1;
  text-align: center;
  max-width: 13ch;
  font-size: 100px;
  line-height: 1.04;
}

.footer-top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr auto;
  align-items: start;
}

.text-medium {
  color: #ffffffb3;
  letter-spacing: normal;
  font-size: 16px;
  line-height: 1.5;
}

.footer-menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .25fr;
  align-items: start;
}

.text-small {
  color: #ffffffb3;
  letter-spacing: normal;
  font-size: 14px;
  line-height: 1.5;
}

.text-small.text-color-light {
  color: #ffffffb3;
}

.text-link {
  color: #ececec;
  text-decoration: underline;
  transition: color .3s;
}

.text-link:hover {
  color: #797979;
}

.logo-link {
  margin-bottom: 2rem;
}

.footer-form-blog {
  width: 100%;
  max-width: 35rem;
  margin-top: 2rem;
  margin-bottom: 0;
}

.footer-link-list-heading {
  color: #ececec;
  letter-spacing: normal;
  margin-bottom: 1rem;
  font-size: .875rem;
  font-weight: 600;
}

.foot-form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  margin-bottom: 12px;
  display: grid;
}

.success-message-green {
  background-color: #f4f4f4;
  padding: 1.5rem;
}

.error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.footer-left-wrapper {
  flex-direction: column;
  align-items: flex-start;
  max-width: 32rem;
  display: flex;
}

.footer-bottom-wrapper {
  border-top: 1px solid #222;
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
  padding-top: 2rem;
  display: flex;
}

.footer-social-link {
  color: #ffffffb3;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.footer-social-link:hover {
  color: #ececec;
}

.button-delete {
  grid-column-gap: .5rem;
  color: #000;
  text-align: center;
  background-color: #fff;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: 10px 18px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s cubic-bezier(.165, .84, .44, 1);
  display: flex;
}

.button-delete:hover {
  box-shadow: none;
  color: #000;
  background-color: #b1b1b1;
  border-color: #7aa35a;
}

.button-delete:focus {
  background-color: #996aff;
  box-shadow: 0 1px 2px #1018280d, 0 0 0 4px #cdea6b80;
}

.footer-link {
  grid-column-gap: 8px;
  color: #ffffffb3;
  flex-wrap: nowrap;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.footer-link:hover {
  color: #ececec;
}

.footer-legal-list {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.badge {
  grid-column-gap: .375rem;
  opacity: .66;
  color: #fff;
  letter-spacing: .05em;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: #111;
  border: 1px solid #4b4b4b;
  border-radius: 10rem;
  align-items: center;
  padding: .125rem .625rem;
  font-size: 10px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.footer-link-list {
  text-align: left;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.footer-social-icon {
  color: #ffffffb3;
  width: 1.5rem;
  height: 1.5rem;
  margin-right: .75rem;
}

.footer-legal-link {
  color: #ffffffb3;
  font-size: .875rem;
  text-decoration: none;
  transition: all .3s;
}

.footer-legal-link:hover {
  color: #ececec;
}

.form-input {
  background-color: #ffffff0f;
  border: 1px solid #222;
  border-radius: .5rem;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .875rem;
  transition: all .3s;
  box-shadow: 0 1px 2px #1018280d;
}

.form-input:focus {
  border-color: var(--white);
  box-shadow: 0 1px 2px #1018280d, 0 0 0 4px #ffffff4d;
}

.form-input::placeholder {
  color: #ffffffb3;
}

.spline-hero-wrapper {
  position: relative;
}

.sticky-spline-wrapper {
  position: sticky;
  top: 0;
}

.bento-features-layout {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  margin-top: 32px;
  display: grid;
}

.card {
  background-image: linear-gradient(#161616, #161616);
  border: 1px solid #303030;
  border-radius: 12px;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card-small-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.spec-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #202020;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.8fr;
  grid-auto-columns: 1fr;
  padding: 32px;
  display: grid;
}

.spec-row.odd {
  background-color: #0000;
}

.h3 {
  font-size: 37px;
}

.footer-section {
  background-color: #161616;
  border-top: 1px solid #303030;
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
}

.text-gray-300 {
  color: var(--gray-300);
}

.paragraph-max-width {
  max-width: 45ch;
}

@media screen and (max-width: 991px) {
  .feature-content {
    z-index: 3;
    position: relative;
  }

  .menu-icon-line-bottom {
    background-color: var(--white);
    border-radius: 1rem;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon-line-middle {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-line-middle {
    background-color: var(--white);
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon-line-top {
    background-color: var(--white);
    border-radius: 1rem;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon-line-center {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar-menu-button.w--open {
    background-color: #0000;
  }

  .navbar-button-wrapper {
    flex-direction: column-reverse;
    align-items: stretch;
    display: flex;
  }

  .navbar-menu-right {
    flex-direction: column-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    padding-bottom: 7rem;
  }

  .navbar-link {
    color: var(--white);
    width: 100%;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar-link:hover {
    color: var(--gray-300);
  }

  .navbar-menu-left {
    grid-column-gap: 0px;
    grid-row-gap: .5rem;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .navbar-menu {
    background-color: var(--gray-800);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    align-items: flex-start;
    height: 100vh;
    margin-left: 0;
    padding: 1.5rem 2rem 5rem;
    position: absolute;
  }

  .footer-top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .bento-features-layout {
    grid-template-columns: 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .card-small-image {
    aspect-ratio: 16 / 9;
  }
}

@media screen and (max-width: 767px) {
  .feature-content {
    max-width: 100%;
  }

  .button {
    font-size: 1rem;
  }

  .button:hover {
    background-color: #7f56d9;
    border-color: #7f56d9;
  }

  .navbar-link {
    font-size: 1rem;
  }

  .navbar-menu {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar-component {
    min-height: 4.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h0 {
    font-size: 60px;
  }

  .footer-top-wrapper {
    grid-row-gap: 3rem;
  }

  .footer-menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .logo-link {
    margin-bottom: 1.5rem;
    padding-left: 0;
  }

  .footer-form-blog {
    margin-top: 1.5rem;
  }

  .footer-bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-top: 3rem;
  }

  .footer-social-link:hover {
    color: #667085;
  }

  .button-delete {
    font-size: 1rem;
  }

  .button-delete:hover {
    background-color: #7f56d9;
    border-color: #7f56d9;
  }

  .footer-link:hover {
    color: #667085;
  }

  .footer-legal-list {
    margin-bottom: 1rem;
  }

  .badge {
    padding: .125rem .5rem;
  }

  .footer-legal-link:hover {
    color: #98a2b3;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 38px;
  }

  .h0 {
    font-size: 40px;
  }

  .footer-top-wrapper {
    grid-row-gap: 48px;
  }

  .footer-menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .foot-form {
    grid-row-gap: 12px;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .bento-features-layout {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .spec-row {
    grid-template-columns: 1fr;
    padding: 24px;
  }

  .list {
    padding-left: 20px;
  }
}

#w-node-_320539de-9d16-346e-1626-d698a5e5dc62-d38e602a {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_320539de-9d16-346e-1626-d698a5e5dc85-d38e602a {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-_06054226-5961-6c33-5452-1e748c0d03f7-d38e602a, #w-node-babdd6ba-81dc-a5ae-f8c9-1d8446b98912-d38e602a, #w-node-_17d07a8f-bd81-bbf6-d9a9-e4db6d1e8415-d38e602a, #w-node-_07252806-21ad-38a8-1c46-a022c965bc42-d38e602a, #w-node-_7e6d2664-de25-1c88-dfb6-92187ced432c-d38e602a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_06054226-5961-6c33-5452-1e748c0d03f9-d38e602a {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

@media screen and (max-width: 767px) {
  #w-node-_320539de-9d16-346e-1626-d698a5e5dc62-d38e602a {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_320539de-9d16-346e-1626-d698a5e5dc85-d38e602a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


